@charset "utf-8";

@import "default.css";

/* ===================================================================
format
=================================================================== */

/*	body
----------------------------------------------------*/
body {background:#daf2ff; text-align:center;font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

/*	a:link,a:visited,a:hover,a:active
----------------------------------------------------*/
a			{color:#0068b7;text-decoration:none;}
a:link		{color:#0068b7;text-decoration:none;}
a:visited	{color:#0068b7;}
a:hover		{text-decoration:underline;}
a:active	{color:#0068b7;}

/* ===================================================================
Layout
=================================================================== */
#wrap			{background:#FFFFFF; width:900px; margin:0 auto;}
#header		{position:fixed; z-index:999; width:900px; height:120px; margin:0 auto; background:#fff;}
#footer			{background-color: #0078b9;	width: 900px;	height: 33px;	padding: 20px 0 0 0;}

/* ===================================================================
Layout-contents
=================================================================== */

/*	header
----------------------------------------------------*/
#header h1 {
font-size: 10px;
color: #303030;
}

.logo {
float:left;
margin:6px 0 0 8px;
}

.contact {
float:right;
margin:4px 7px 0 0;
width: 320px;
height: 73px;
}

#header .clinic {
margin:8px 0 0 8px;
}

#header .clinic li {
float:left;
margin:0 7px 0 0;
background:#275fbb;
text-align:center;
padding:4px 6px;
font-size:12px;
}

#header .clinic li a {
color:#fff;
}


/*	maincolumn
----------------------------------------------------*/

#maincolumn p {
font-size: 16px;
line-height: 1.7em;
color: #333;
margin: 19px 0 8px 17px;
}

#maincolumn span {
font-weight: bold;
color: #FF0000;
}

.main_img {
background:url(../images/mainImage_v3.jpg) no-repeat;
width:900px;
height:342px;
margin-top:125px;
position:relative;
}

.main_img .btn01 {
position: absolute;
top: 136px;
left: 283px;
}

.main_img .btn02 {
position: absolute;
left: 283px;
top: 223px;
}

.three_a {
background:url(../images/three-a_bg.gif) no-repeat;
width:900px;
height:175px;
position: relative;
}

.three_a ul {
position: absolute;
left: 34px;
top: 64px;
}

.three_a li {
float: left;
display: inline;
margin:0 0 0 21px;
}

.three_a li:first-child {
margin-left:0;
}

.hokei_text {
font-size: 16px;
color: #333;
line-height: 1.7em;
margin: 19px 0 0 17px;
}

.hokei_text span {
font-weight: bold;
color: #FF0000;
}

.about {
background: url(../images/about_bg_v2.jpg) no-repeat;
height: 168px;
width: 900px;
position: relative;
margin:0 0 20px 0;
}

.about .btn01 {
position: absolute;
left: 657px;
top: 19px;
}

.about .btn02 {
position: absolute;
left: 657px;
top: 89px;
}

.tiryo {
background: url(../images/tiryou_bg_v2.jpg) no-repeat;
height: 171px;
width: 900px;
position: relative;
}

.tiryo .btn01 {
position: absolute;
left: 657px;
top: 21px;
}

.tiryo .btn02 {
position: absolute;
left: 657px;
top: 91px;
}

#maincolumn .botox p {
margin:0 0 0 40px;
}

#maincolumn .botox {
margin:0 0 50px 0;
}

#maincolumn .sekkai p {
margin:0 0 0 30px;
}

.feature {
margin:0 0 22px 0;
}

#maincolumn .onayami {
background: url(../images/onayami_v2.jpg) no-repeat;
height: 168px;
width: 900px;
position: relative;
}

#maincolumn .onayami .btn01 {
position: absolute;
left: 657px;
top: 21px;
}

#maincolumn .onayami .btn02 {
position: absolute;
left: 657px;
top: 91px;
}

.check {
background: url(../images/check_bg_v2.jpg) no-repeat;
height: 168px;
width: 900px;
position:relative;
}

.check .btn01 {
position: absolute;
left: 657px;
top: 19px;
}

.check .btn02 {
position: absolute;
left: 657px;
top: 89px;
}

.campaign {
background:url(../images/campaign_bg.gif) no-repeat;
width:900px;
height:305px;
position:relative;
}

.campaign .btn {
position: absolute;
left: 36px;
top: 214px;
}

#maincolumn .campaign p {
font-size: 12px;
line-height: 1.5em;
color: #2e2e2e;
position: absolute;
left: 220px;
top: 194px;
}

.gakuwari {
background:url(../images/gakuwari_bg.gif) no-repeat;
width:900px;
height:342px;
position:relative;
}

.gakuwari .btn {
position: absolute;
left: 36px;
top: 224px;
}

#maincolumn .gakuwari p {
font-size: 12px;
line-height: 1.5em;
color: #2e2e2e;
position: absolute;
left: 220px;
top: 204px;
}

.voice .bg01 {
background: url(../images/voice_bg01.gif) no-repeat;
height: 440px;
width: 900px;
position: relative;
}

#maincolumn .voice .bg01 p {
font-size: 13px;
width: 515px;
position: absolute;
left: 51px;
top: 145px;
margin: 0px;
}

.voice .bg02 {
background: url(../images/voice_bg02.gif) no-repeat;
height: 436px;
width: 900px;
position: relative;
margin:0 0 15px 0;
}

#maincolumn .voice .bg02 p {
font-size: 13px;
width: 515px;
position: absolute;
left: 51px;
top: 140px;
margin: 0px;
}

.expense {
background: url(../images/expense_bg_v2.jpg) no-repeat;
height: 168px;
width: 900px;
position: relative;
}

.expense .btn01 {
position: absolute;
left: 657px;
top: 21px;
}

.expense .btn02 {
position: absolute;
left: 657px;
top: 92px;
}

.cost {
	height: 420px;
	width: 900px;
	position: relative;
}

.cost .wakiga {
position: absolute;
left: 177px;
top: 30px;
}

.cost .wakiga .head {
font-size: 18px;
color: #FFFFFF;
background-color: #0078b9;
font-weight: normal;
}

.cost  .wakiga table {
	width: 540px;
	background-color: #d1eaff;
	border-top: 1px solid #8bbee9;
	border-right: 1px solid #8bbee9;
	border-left: 1px solid #8bbee9;
	height: 103px;
}

.cost .wakiga th {
font-size: 16px;
color: #1c1c1c;
width:50%;
border-bottom: 1px solid #8bbee9;
font-weight: normal;
padding: 7px 0 7px 9px;
}

.cost .wakiga td {
	font-size: 16px;
	width:50%;
	color: #1c1c1c;
	text-align: right;
	padding:7px 9px 7px 0;
	border-bottom: 1px solid #8bbee9;
}

#maincolumn .cost .cautions {
	font-size: 12px;
	color: #FF0000;
	position: absolute;
	top: 170px;
	margin: 0px;
	left: 177px;
}

#maincolumn .cost .remarks {
	margin: 0px;
	font-size: 12px;
	color: #1c1c1c;
	position: absolute;
	left: 177px;
	top: 220px;
	width: 555px;
}

.cost .payment {
position:absolute;
top:320px;
left:25px;
}

.cost .payment {
width:94%;
}

.cost .payment th {
padding:10px;
}

.cost .payment .card {
padding:5px 10px 0 10px;
vertical-align:top;
font-size: 14px;
color: #333;
border: 1px solid #b4b4b4;
background: url(../images/card.gif) no-repeat;
}

.cost .payment .head {
width:240px;
height:70px;
padding:0 0 0 10px;
font-size: 18px;
color: #FFFFFF;
font-weight: normal;
border-right: 1px solid #FFF;
background-color: #0078b9;
}

.cost .payment .kakaku {
width: 188px;
padding:5px 0 0 10px;
vertical-align:top;
font-size: 14px;
color: #333;
border-top: 1px solid #b4b4b4;
border-bottom: 1px solid #b4b4b4;
border-right: 1px solid #b4b4b4;
background: url(../images/3000.gif) no-repeat;
}

.cost .payment .package {
width: 188px;
padding:0 0 0 10px;
text-align:center;
font-size: 14px;
font-weight: normal;
border-top: 1px solid #b4b4b4;
border-bottom: 1px solid #b4b4b4;
border-right: 1px solid #b4b4b4;
}

.step_box {
background: url(../images/step01.gif) no-repeat;
height: 273px;
width: 900px;
position: relative;
}

.step_box .step1 {
width: 235px;
position: absolute;
left: 45px;
top: 100px;
}

#maincolumn .step_box .step1 p {
font-size: 14px;
line-height: 1.4em;
margin: 0px;
}

.step_box .step2 {
width: 235px;
position: absolute;
left: 330px;
top: 100px;
}

#maincolumn .step_box .step2 p {
font-size: 14px;
line-height: 1.4em;
margin: 0px;
}

.step_box .step3 {
width: 235px;
position: absolute;
left: 620px;
top: 100px;
}

#maincolumn .step_box .step3 p {
font-size: 14px;
line-height: 1.4em;
margin: 0px;
}

.step_box02 {
background: url(../images/step02.gif) no-repeat;
height: 260px;
width: 900px;
position: relative;
}

.step_box02 .step4 {
width: 235px;
position: absolute;
left: 45px;
top: 90px;
}

#maincolumn .step_box02 .step4 p {
font-size: 14px;
line-height: 1.4em;
margin: 0px;
}

.step_box02 .step5 {
width: 235px;
position: absolute;
left: 330px;
top: 90px;
}

#maincolumn .step_box02 .step5 p {
font-size: 14px;
line-height: 1.4em;
margin: 0px;
}

.step_box02 .step6 {
width: 235px;
position: absolute;
left: 620px;
top: 90px;
}

#maincolumn .step_box02 .step6 p {
font-size: 14px;
line-height: 1.4em;
margin: 0px;
}

.selection {
background: url(../images/selection_bg.gif) no-repeat;
height: 210px;
width: 900px;
position: relative;
}

#maincolumn .selection .left {
width: 355px;
position: absolute;
left: 38px;
top: 90px;
}

#maincolumn .selection .right {
width: 355px;
position: absolute;
left: 475px;
top: 90px;
}

#maincolumn .tomorrow p {
font-size: 16px;
width: 630px;
position: absolute;
left: 150px;
top: 132px;
margin: 0px;
}

.clinic_list {
background: url(../images/clinic_bg_v2.jpg) no-repeat;
height: 174px;
width: 900px;
position: relative;
}

.clinic_list .btn01 {
position: absolute;
left: 657px;
top: 25px;
}

.clinic_list .btn02 {
position: absolute;
left: 657px;
top: 95px;
}


.main_img2 {
background: url(../images/mainImage03_v2.jpg) no-repeat;
height: 379px;
width: 900px;
position: relative;
}

.main_img2 .btn01 {
position: absolute;
top: 166px;
left: 283px;
}

.main_img2 .btn02 {
position: absolute;
left: 283px;
top: 253px;
}


/*	footer
----------------------------------------------------*/
#footer .f_navi {
float: left;
}

#footer .f_navi li {
font-size: 10px;
display: inline;
margin:0 0 0 30px;
}

#footer .f_navi li a {
color: #FFFFFF;
text-decoration: underline;
}

#footer .f_navi li a:hover {
text-decoration: none;
}

#footer .copy {
float: right;
color: #FFFFFF;
margin:0 30px 0 0;
}
